Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

No VTP 3 possible for 2960C compact switches - can this be right?

I was rather surprised today to discover that the latest IOS available for the 2960-C switches is 12.2 (55). Other similar switches, like the 2960S range are using IOS 12.2 (58) or 15.0.1-SE2. This doesn't sound like the end of the world at first, but 12.2 (55) does not include VTP 3, which is a major problem if you are using the compact switch within a large modern deployment.

  1. Am I correct about the version?
  2. Is there any way to deploy VTP 3 to this switch?
  3. Is Cisco planning to issue modern IOS releases for this switch?

Daniel

Everyone's tags (4)
3 REPLIES
New Member

No VTP 3 possible for 2960C compact switches - can this be right

Surely someone can shed some light on this?

Daniel

New Member

No VTP 3 possible for 2960C compact switches - can this be right

It seems that I got a bit carried away. 12.2 (55) does include VTP 3, and so there is no major compatibility problem.

It still surprises me that this switch has such an old IOS release.

Daniel

Cisco Employee

No VTP 3 possible for 2960C compact switches - can this be right

Daniel,

It's not that old In fact, I am sure that Leo Laohoo will be very vocal about not going for any newer version because of important caveats.

Best regards,

Peter

473
Views
0
Helpful
3
Replies
CreatePlease to create content